To our fellow shareholders:
It seemed most fitting that in the same year that Reynolds American celebrated a successful decade of
transformation, we also announced exciting plans to acquire Lorillard, Inc. and the powerful Newport brand.
At the time of writing this letter, were still awaiting a decision on the proposed transaction by the U.S.
Federal Trade Commission, and we remain confident that the deal will close in the first half of this year.
As you know, our shareholders overwhelmingly approved our acquisition plan in January of this year 
clearly, you agree that it represents a compelling strategic move for RAI, and one that we believe will mark
the next stage of growth for our company. We look forward to giving you more details about our transition
plans once the transaction has closed. In the meantime, our companies continue to make headway in their
businesses, while leading the transformation of the tobacco industry.
Were happy to report that 2014 was a very successful year for RAI and our companies. That performance
allowed us to deliver an excellent total shareholder return of almost 35 percent for the year, which included
an increase in our quarterly cash dividend of 6.3 percent. Details on RAIs financial results, reflecting
substantial investment on the expansion of VUSE Digital Vapor Cigarettes and equity-building initiatives on
our companies other key brands, are contained in our year-end earnings release, which can be found at
www.reynoldsamerican.com.
RAIs strong results were driven by progress at our reportable business segments in both their marketplace
and financial performance. Core profitability improved across the board, and operating companies key
brands did extremely well in a competitive environment. Our companies benefited from some favorable tailwinds
in 2014, such as lower MSA cost and the end of the federal tobacco-quota buyout, but their success
really boiled down to the efforts of their talented and dedicated employees and their effective execution of
business strategies, keen eye on efficiencies and superior consumer and trade marketing engagement.
Wed like to highlight two major business factors that are driving our growth: the momentum on our
companies key brands and progress in creating meaningful revenue streams with innovative new products
for an evolving marketplace.
R.J. Reynolds Tobacco Companys iconic Camel brand achieved a cigarette market share of more than
10 percent in 2014, its highest share in decades and up by more than 50 percent since RAI was formed in
2004. The brands latest expansion, Camel White, features an innovative, two-piece inset filter and will be
offered in 21 western states this April. Santa Fe Natural Tobacco Companys unique super-premium cigarette
brand, Natural American Spirit, had another great year, with market share now approaching two share
points. Natural American Spirit, now a Top 10 brand, grew share in all 50 states, and it still has plenty of
room to grow. Were very pleased to note that Camel and Natural American Spirit were the only premiumpriced
cigarette brands that grew market share last year.

R.J. Reynoldss Pall Mall remained the number one brand in the cigarette value category, with a market
share of more than 9 percent in 2014. In line with the companys desire to provide Pall Mall consumers
with genuinely more, the brand received a packaging upgrade with a premium look and feel.
American Snuff Companys Grizzly moist-snuff brand also performed well in a highly competitive environment,
capturing more than 31 percent of the moist-snuff market in 2014. Grizzly holds the top spot in the
two fastest growing segments of the category  wintergreen and pouch. American Snuff is investing in
the brands equity, and Grizzly Dark Wintergreen was recently expanded nationally.
Camel SNUS  a convenient smoke-free option for adult tobacco consumers considering alternatives to
traditional cigarettes  turned in a steady performance, with a share of almost 80 percent of the U.S.
snus market for the year.
Our companies are also advancing exciting innovations that are driving not only our transformation of the
tobacco industry, but also our sustainable long-term growth. R.J. Reynolds Vapor Companys VUSE brand
recently completed its successful national expansion and is now available in about 100,000 retail outlets.
VUSE, the only e-cigarette designed and assembled in the U.S., holds the number one position in the
convenience gas retail channel. REVO, R.J. Reynoldss unconventional cigarette that uses heat-not-burn
technology, was distributed with full marketing support in Wisconsin early this year. Niconovum USAs
nicotine replacement therapy gum, ZONNIC, expanded nationally last year, and the brand is now available
in about 18,000 retail outlets. That expansion is continuing this year.
Sustainability in all its forms remained a key focus across our companies in 2014, and were pleased to
report that RAI was again selected to the Dow Jones Sustainability North America Index. A summary of
our 2014 sustainability initiatives will be available on Reynolds Americans website later this year.
Our companies also continue to meet their compliance obligations in the evolving regulatory environment,
while maintaining their ability to compete effectively in the marketplace. We strongly believe that tobacco
products should be regulated in a manner designed to achieve significant and measurable harm reduction.
So, as you can see, 2014 was a very eventful year, and a highly successful one. We have momentum in our
favor that will help us navigate the inevitable challenges that lie ahead, and were more than ready to take
the next step-change in our growth with the acquisition of Lorillard.
On behalf of RAI, our companies and our employees, we thank you for your support.
Sincerely,
Thomas C. Wajnert Susan M. Cameron
Chairman of the Board President and CEO

